Protecting your privacy

Protecting your privacy copyright 2004 Symantec

Every time that you browse the Internet, computers and Web sites collect information about you. Some of this information comes from forms that you fill out and choices that you make. Other information comes from your browser, which automatically provides information about the Web page you last visited and the type of computer that you're using.

Malicious users can also collect personal information without your knowledge. Any time that you send information over the Internet, the data must pass through a number of computers before it reaches its destination. During transmission, it's possible for third parties to intercept this information.

Computers include some basic security features, but they might not be enough to protect your personal information. Privacy Control helps protect your privacy by giving you several levels of control over cookies and other information that your browser sends to Web sites.

More Information


About Privacy Control

About Privacy Control copyright 2004 Symantec

Many Web sites ask for your name, email address, and other personal information. While it is generally safe to provide this information to large, reputable sites, malicious sites can use this information to invade your privacy. It is also possible for people to intercept information sent via the Web, email, and instant messenger programs.

Privacy Control lets you create a list of information that you want to remain private. If users attempt to send protected information over the Internet, Privacy Control can warn them about the security risk or block the connection.

All users on a protected computer share a single Private Information list.

More Information

Protecting your privacy
Use Privacy Control
Tips on entering private information
Privacy Control and SSL
Add private information
Modify or remove private information


Tips on entering private information

Tips on entering private information copyright 2004 Symantec

Because Privacy Control blocks personal information exactly the way that you enter it into the program, it is better to enter only partial numbers. For example, a phone number could be typed as 888-555-1234, but it could also be typed without dashes (8885551234) or with spaces (888 555 1234), or even in two or more separate fields. One common aspect of these formats is that the last four digits (1234) are always together. Therefore, you can have better protection by protecting the last four digits than you have by protecting the entire number.

Entering partial information has two advantages. First, you are not entering a complete number where someone might find it. Second, it lets Privacy Control block your private information on sites that use multiple fields for phone or credit card numbers.

More Information


Privacy Control and SSL

Privacy Control and SSL copyright 2004 Symantec

Some Web sites and email servers use SSL (Secure Sockets Layer) connections to encrypt connections between your computer and the server. Privacy Control cannot block private information sent via SSL connections. However, since the information is encrypted, only the recipient of the email or Web communication will be able to read the message.

More Information

Protecting your privacy
Use Privacy Control
About Privacy Control
Tips on entering private information
Add private information
Modify or remove private information


Use Privacy Control

Use Privacy Control copyright 2004 Symantec

Privacy Control protects four areas:

Private Information | Blocks specific text that you do not want sent over the Internet
Cookie Blocking | Stops Web sites from retrieving personal information stored in cookie files
Browser Privacy | Protects information about your browsing habits
Secure Connections | Prevents users from establishing secure connections to online stores and other Web sites

Supervisor and Adult users can make changes to program settings. Child and Teenager users cannot make any changes to Privacy Control.

There are two ways to adjust Privacy Control settings:

  • Set the Privacy Level.
    Use the slider in the main Privacy Control pane to select pre-set security levels.
  • Adjust individual Privacy Control settings.
    Customize your protection by manually adjusting individual settings.

You can set individual Privacy Control settings for each user.

More Information

Add private information
Modify or remove private information
Protecting your privacy
About Privacy Control
Set the Privacy Level
Adjust individual Privacy Control settings
Change advanced Privacy Control settings


Add private information

Add private information copyright 2004 Symantec

You must add information that you want to protect to the Private Information list.

All users on a single computer share a single Private Information list.

To add private information

  1. In the main window, double-click Privacy Control, and then click Private Information.
  2. In the Private Information dialog box, click Add.
  3. In the Add Private Information dialog box, select an Information category.
  4. In the Description text box, type a description to help you remember why you are protecting this information.
  5. In the Information To Protect text box, type the information that you want to block from being sent over insecure Internet connections.
  6. Under Secure this private information in, select the Internet programs in which Privacy Control should block this information. Your options are:
    • Web browsers
    • Instant messengers
    • Email programs
  7. If you selected Web browsers but want the ability to send the private information to certain Web sites, you can type the URL in the Exceptions text box. For example, type your bank's Web site URL if you want the ability to send your bank account number to that address.
  8. Click OK.

More Information

Protecting your privacy
Use Privacy Control
About Privacy Control
Privacy Control and SSL
Tips on entering private information
Modify or remove private information


Modify or remove private information

Modify or remove private information copyright 2004 Symantec

You can modify or remove private information at any time.

To modify or remove private information

  1. In the main window, double-click Privacy Control.
  2. In the Privacy Control window, click Private Information.
  3. Select the private information that you want to change or remove.
  4. Select one of the following:
    • Modify
    • Remove
  5. Click OK.

More Information


Set the Privacy Level

Set the Privacy Level copyright 2004 Symantec

Privacy Control offers pre-set security levels that help you set several options at one time. The Privacy Level slider lets you select minimal, medium, or high protection.

To set the Privacy Level

  1. In the main window, double-click Privacy Control.
  2. In the Privacy Control window, in the Privacy Control settings for drop-down list, select the account that you want to change.
  3. Move the slider to the Privacy Level that you want. Your options are:

    High

    All personal information is blocked and an alert appears each time that a cookie is encountered.

    Medium

    An alert appears if private information is typed into a Web form or instant messenger program. Conceals your browsing from Web sites. Cookies are not blocked.

    Low

    Confidential information is not blocked. Cookies are not blocked. Conceals your browsing from Web sites.

  4. Click OK.

More Information


Adjust individual Privacy Control settings

Adjust individual Privacy Control settings copyright 2004 Symantec

You can change the settings for Private Information, Cookie Blocking, Browser Privacy, and Secure Connections if the Privacy Level settings do not meet your needs. For example, you can choose to block all attempts to send private information while allowing Web sites to customize their pages using your browser information.

More Information

Change the Private Information setting
Change the Cookie Blocking setting
Turn on or turn off Browser Privacy
Turn on or turn off secure Web connections


Change the Private Information setting

Change the Private Information setting copyright 2004 Symantec

Change the Private Information setting to control how Privacy Control handles attempts to send information on the Private Information list over the Internet.

To change the Private Information setting

  1. In the main window, double-click Privacy Control.
  2. In the Privacy Control window, in the Privacy Control settings for drop-down list, select the account that you want to change.
  3. Click Custom Level.
  4. Select the Private Information setting that you want. Your options are:

    High

    Blocks all private information

    Medium

    Alerts you each time that you attempt to send private information to a nonsecure Web site or through an instant messenger program

    None

    Does not block private information

  5. Click OK.

More Information

Adjust individual Privacy Control settings
Change the Cookie Blocking setting
Turn on or turn off Browser Privacy
Turn on or turn off secure Web connections


Change the Cookie Blocking setting

Change the Cookie Blocking setting copyright 2004 Symantec

Many Web sites store information they collect in cookies placed on your hard disk. When you return to a site that has set a cookie on your computer, the Web server opens and reads the cookie.

Most cookies are harmless. Sites use them to personalize Web pages, remember choices that you have made on the site, and deliver optimized pages for your computer. However, sites can also use cookies to track your Internet usage and browsing habits.

Change the Cookie Blocking setting to control how Privacy Control handles sites that attempt to place cookies on your computer.

To change the Cookie Blocking setting

  1. In the main window, double-click Privacy Control.
  2. In the Privacy Control window, in the Privacy Control settings for drop-down list, select the account that you want to change.
  3. Click Custom Level.
  4. Select the Cookie Blocking setting that you want. Your options are:

    High

    Blocks all cookies

    Medium

    Alerts you each time that a cookie is encountered

    None

    Allows cookies

  5. Click OK.

You can also customize cookie blocking for individual sites using the Internet Explorer toolbar.

More Information

Adjust individual Privacy Control settings
Change the Private Information setting
Turn on or turn off Browser Privacy
Turn on or turn off secure Web connections
 Use the Internet Explorer toolbar


Turn on or turn off Browser Privacy

Turn on or turn off Browser Privacy copyright 2004 Symantec

Browser Privacy prevents Web sites from learning the type of computer and browser that you are using, the Web site that you last visited, and other information about your browsing habits. Some Web sites that depend on JavaScript may not work correctly if they cannot identify the type of browser that you are using.

To turn on or turn off Browser Privacy

  1. In the main window, double-click Privacy Control.
  2. In the Privacy Control window, in the Privacy Control settings for drop-down list, select the account that you want to change.
  3. Click Custom Level.
  4. In the Customize Privacy Settings dialog box, check or uncheck Enable Browser Privacy.
  5. Click OK.

More Information

Adjust individual Privacy Control settings
Change the Cookie Blocking setting
Change the Private Information setting
Turn on or turn off secure Web connections


Turn on or turn off secure Web connections

Turn on or turn off secure Web connections copyright 2004 Symantec

When you visit a secure Web site, your browser sets up an encrypted connection with the Web site. By default, all accounts can use secure connections. If you want to ensure that users are not sending private information to secure Web sites, you can turn off secure Web connections.

If you turn off secure Web connections, your browser will not encrypt any information that it sends. You should only turn off secure Web connections if you are protecting your personal data in the Private Information list.

To turn on or turn off secure Web connections

  1. In the main window, double-click Privacy Control.
  2. In the Privacy Control window, in the Privacy Control settings for drop-down list, select the account that you want to change.
  3. Click Custom Level.
  4. In the Customize Privacy Settings dialog box, check or uncheck Enable Secure Connections (https).
  5. Click OK.

More Information

Adjust individual Privacy Control settings
Change the Cookie Blocking setting
Turn on or turn off Browser Privacy
Change the Private Information setting


Change advanced Privacy Control settings

Change advanced Privacy Control settings copyright 2004 Symantec

The advanced Privacy Control settings let you customize your privacy protection when visiting individual Web sites. Most users will not need to make changes to these settings.

The advanced Privacy Control settings are on the Web Content window's Global Settings and User Settings tabs.

Global Settings | Control the default actions taken when Web sites attempt to get information about your browser or sites you visit before or after you view them. Changes to this setting affect all users.
User Settings | Customize cookie blocking for individual sites. Changes to these settings only affect the current user.

You can customize Privacy Control for any site in the Web Contents list. You can also add sites to the Web Contents list and remove existing sites.

To add a Web site to the Web Contents list

  1. In the main window, double-click Privacy Control.
  2. In the Privacy Control window, click Advanced.
  3. In the Web Contents window, at the bottom left, click Add Site.
  4. In the New Site/Domain dialog box, type the URL of the site.
  5. Click OK.
  6. When you are finished adding sites, click OK.
  7. In the Privacy Control window, click OK.

To remove a Web site from the Web Contents list

  1. In the main window, double-click Privacy Control.
  2. In the Privacy Control window, click Advanced.
  3. In the Web Contents window, in the list of Web sites, select the site you want to remove.
  4. Click Remove Site.
  5. Click Yes.
  6. When you are finished removing sites, click OK.
  7. In the Privacy Control window, click OK.

More Information


About Web Content options

About Web Content options copyright 2004 Symantec

The Web Content advanced options let you control the types of information that can be sent to and from your computer. Most users will not need to change any of these options.

These options are divided onto two tabs. The Global Settings tab lets you control:

Information about your browser | Block or allow Web sites from requesting information about your computer and Web browser.
Information about visited sites | Block or allow Web sites from requesting information about other Web sites you have visited during this session online.
Animated images | Block or allow animated images from running.
Scripts | Block or allow JavaScripts.
Flash animation | Block or allow ads made with Macromedia Flash.

These options are divided onto two tabs. The User Settings tab lets you control:

Cookies | Block or allow Web sites from creating and reading cookie files on your computer.
Java applets | Block or allow Java applets from running.
ActiveX controls | Block or allow ActiveX controls from running.
Pop-up ads | Block or allow pop-up ads.


Customize Privacy Settings

Customize Privacy Settings copyright 2004 Symantec

This dialog box lets you create a customized level of privacy.

Private Information | Specifies how private information is handled when you enter it on a Web page or in a supported instant messaging program.
Cookie Blocking | Specifies how cookies are handled when a Web site requests them.
Turn on Browser Privacy | Prevents a Web site from retrieving your email address or the address of the last Web site visited.
Turn on Secure Connections (HTTPS) | Lets you access Web sites using HTTPS, a secure protocol that is often required for credit card purchases. Privacy Control cannot block private information from sites that use HTTPS.


About the Privacy Control window

About the Privacy Control window copyright 2004 Symantec

In the Privacy Control window you can view, modify, and turn on Internet privacy settings.

Use the Privacy Level slider to set the Privacy Level. The default setting is Medium. It provides a good balance between security benefits and possible issues of convenience.

Other controls in this window include:

Private Info | Choose the information you want to protect.
Custom Level | Controls specific Privacy settings.
Default Level | Reverts the Security settings to the original settings.


Private Information

Private Information copyright 2004 Symantec

The Private Information feature lets you block specific information from being sent to Web sites, in email and attached Microsoft Office files, and via supported instant messaging programs.


Private Information Length

Private Information Length copyright 2004 Symantec

You have specified private information of less than five characters. Specifying a short sequence of characters may cause frequent false alerts if the sequence happens to match normal Internet communication, such as part of a Web site's URL.